Jump to content
brubros

RESOLVED Error preventing install: File version not compatible

Recommended Posts

I receive the following error immediately after launching REXEssentialPlusOD.exe as admin and I cannot proceed further with the installation:

"The version of this file is not compatible with the version of Windows you're running. Check your computer's system information to see whether you need an x86 (32-bt) or x64 (64-bit) version of the program, and then contact the software publisher."

I downloaded REX - REX Essential PLUS w/OverDrive (REX-006) from FlightSim.

I don't recall that FlightSim offered a 32 versus 64-bit versions of REX Essential so I wonder what obvious thing I'm missing here that is preventing installation?

Share this post


Link to post
Share on other sites

This has nothing to do with 32 or 64 bit systems. Your original download is either corrupt or you might need to use a different unzipping utility, such as 7zip.

Also, you removed your order number from your signature. Please place that back into your signature per the forum rules.

Share this post


Link to post
Share on other sites

We have provided you advice to follow, can you please advise us of your current status?

Share this post


Link to post
Share on other sites

7zip was the answer. Installation was a success after employing 7zip. Thanks for the guidance!

Share this post


Link to post
Share on other sites

Thank you kindly for reporting back brubros.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

  • Recently Browsing   0 members

    No registered users viewing this page.

  • See our many awards!

×
×
  • Create New...